<?php
namespace Reaktion\Api;

abstract class Api
{
    /**
     * @param string $field
     * @param string $message
     */
    protected function error_response($field, $message)
    {
        // `die` is called here.
        wp_send_json_error(
            ['code' => "{$field}_invalid", 'message' => $message],
            400
        );
    }
}
