<?php
namespace Reaktion\Scripts;

use Reaktion\Settings\Reaktion_Settings;

class Tracking_Script
{
    public function __construct()
    {
        add_action('wp_enqueue_scripts', [$this, 'handle']);
    }

    public function handle()
    {
        $url = $this->url();
        if (empty($url)) {
            return;
        }
        wp_enqueue_script('reaktion-tracking', $url);
    }

    /** @return string|null */
    private function url()
    {
        return get_option(Reaktion_Settings::OPTION_TRACKING_SCRIPT_URL);
    }
}
